@charset "utf-8";
/* CSS Document */


body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, caption, th, td, form, legend, fieldset, input, button, select, textarea {margin:0; padding:0;font-style: normal;font-size: 100%; font-family: inherit;}
body {margin:0 auto; padding:0; font-size:12px;background-color:#FFF; font-family:"宋体";}
ol, ul ,li{list-style: none;}
img {border: 0;}
body {font-family:"宋体";}
.clearfix:after {clear:both; content:"."; display:block; height:0pt; visibility:hidden; overflow:hidden;}
.clear{clear:both;width:100%; font-size:0; line-height:0;} 
.dis{display:block;}
.undis{display:none;}
div,td{word-wrap:break-word;}
a{ text-decoration:none;}

.head_top{ width:100%; height:32px;  background-color:#084B94;}
.sy_date{float:left; padding-left:50px;}
.sy_language{float:right; padding-right:50px;line-height:32px; }
.head_img{ background:url(../image/headbg.png) repeat-x;width:100%; height:160px;}
.head_logo{ width:1084px; height:160px; margin:0 auto;}

.container{ width:980px; height:auto; background:url(../image/centerbg.png) no-repeat; position:absolute; top:160px; position: absolute;left: 50%;
margin-left: -490px; display:block; }

.add{ width:856px; height:auto; margin:0 auto; background:#cfe8fa; padding:5px;}
.add_tit{ width:856px; height:40px; line-height:40px; margin-top:10px;}
.add_tit h3{ font-family:"微软雅黑"; font-size:18px;color:#337fc1;text-indent:130px;background:url(../image/biao1.png) no-repeat 65px 3px;font-weight:normal; display:block; float:left; margin-right:20px;}
.add_tit h4{ font-family:"微软雅黑"; font-size:18px;color:#337fc1;text-indent:130px;background:url(../image/biao2.png) no-repeat 65px 3px;font-weight:normal; display:block; float:left; margin-right:20px;}
.add_tit span{ color:#898989;}
.add_info{ width:854px; height:auto; background-color:#FFF; border:1px solid #9fd0f4;}


.message{width:730px; height:auto; padding:13px 0px 00px 10px;}
.message1{width:99%; height:auto; padding:13px 0px 00px 10px;}
.red,.red a{color:#e11105;}
.ap{width:750px;line-height:26px;padding-bottom:20px}
.ap b{ font-weight:normal;display:block; float:left; padding-right:15px;}
.ap span{margin-right:14px;font-size:14px;line-height:24px;text-align:left; width:100px; display:block; float:left;font-weight:bold; color:#337fc1;}
.text-c{width:550px;height:24px;border: 1px solid #dcdddd;line-height:24px; background:#fafdff;}
.text-a{width:300px;height:24px;border: 1px solid #dcdddd;line-height:24px; background:#fafdff;}
.text-b{border: 1px solid #dcdddd;line-height:24px;background:#fafdff; padding:3px;}
.text-d{width:480px;height:24px;border: 1px solid #dcdddd;line-height:24px;background:#fafdff;}


.tougaobuzhou{ margin:0px 0px 0px 20px ;}
.tougaobuzhou li{ line-height:28px;}


.foot{ width:100%; height:78px; background:url(../image/footbg.png) repeat-x; margin-top:790px; padding-top:20px;}
.foot p a{ color:#727171;}
.foot p{ color:#727171; text-align:center; line-height:30px;}






/*************************************************注册成功*************************************************/
.success{ width:634px; height:200px;  padding:50px 120px;}
.cgtb{ width:100px; height:170px; float:left; padding-top:30px;}
.tsnr{ width:360px; height:200px; float:left; margin-left:100px;}
.tsnr h1{ font-family:"微软雅黑"; font-size:22px; color:#eb7f0a; line-height:100px;}
.tsnr p{ line-height:38px; font-size:14px;}
.tsnr p a{ text-decoration:underline;}

/************************************以下为个人信息页面样式************************************/
/*user-top杂志信息与退出*/
.magazine{ width:956px; height:163px; background:url(../image/magazine.png) no-repeat; margin:10px 12px 15px 12px;}
.fengmian{ width:101px; height:141px; padding:10px 30px 10px 15px; float:left;}
.magazine_info{width:250px; height:141px;  float:left; padding-top:10px;}
.magazine_info p{ color:#FFF; line-height:27px;}
.magazine_info p b{ font-size:14px;}
.out{ width:440px; float:right; padding:120px 20px 10px 0px;}
.out a{ color:#FFF;}
/*user-left*/
.user_left{ width:204px; height:auto; float:left; margin:0px 35px 0px 12px;}
/*user-个人信息*/
.geren h4{ width:204px; height:36px; line-height:36px; color:#FFF;display:block; background:url(../image/geren.png) no-repeat;font-family:"微软雅黑"; font-size:16px; text-align:center; font-weight:normal;}
.geren table span{ color:#337fc1;}
/*user-稿件信息*/
.gaojian{ width:194px; height:181px; background:url(../image/gj.png) no-repeat; margin-top:10px; padding:5px;}
.gaojian li{ background:url(../image/bd2.png) no-repeat 3px 10px; text-indent:25px; line-height:30px;}
.gaojian li span{ color:#eb7f0a;}
/*user-历史投稿记录*/
.bottom{ width:204px;}
.bottom li{ background:url(../image/anniu.png) no-repeat; line-height:35px; margin:10px 0; text-indent:50px;}
.bottom li a{ color:#000; font-size:14px;} 
/*user-ringt*/
.user_right{ width:713px; height:auto; float:left;}
/*user-个人消息*/
.grxx{ width:693px; height:175px; background:url(../image/tz.png) no-repeat; padding:0px 10px 10px 10px;}
.user_tit{ font-family:"微软雅黑"; font-size:18px;color:#337fc1; line-height:36px; text-indent:80px;}
.grxx_lb{text-align: left; margin-top:12px;}
.grxx_lb li{ padding: 8px 0px 8px 25px; background:url(../image/dd2.png) no-repeat 5px 9px;}
.grxx_lb li a{color: #000;display: block;}
.grxx_lb li b{color:#337fc1; font-weight:normal;}
.grxx_lb li span{float: right;text-align: right; color:#aeaeae; padding-right:10px;}
.grxx_lb li b:hover{color:#eb7f0a;}
/*user-投稿流程*/
.liucheng{ width:713px;height:108px;background:url(../image/lc.png) no-repeat; margin:10px 0; }
/*user-我的投稿信息*/
.tougao{width:713px; height:auto;}
.user_tit2{ background:url(../image/tgxx.png) no-repeat; height:36px;}
.tougao .jindu{ background:url(../image/jd.png) no-repeat;}
.tougao .jindu td{ font-family:"微软雅黑"; font-size:14px;color:#337fc1;}
.fengexian{ width:694px; height:5px; border-bottom:1px dashed #dcdcdc; margin-left:9px;}
/*user-翻页*/
.fan{text-align:center;margin:40px 0px; font-weight:bold; color:#727171;}
.fan span{ padding:0 10px;}
.fan span a{color:#727171;}


/*通用foot*/
.foot{ width:100%; height:78px; background:url(../image/footbg.png) repeat-x; padding-top:20px;}
.foot p a{ color:#727171;}
.foot p{ color:#727171; text-align:center; line-height:30px;}

/************************************以下首页样式************************************/

/*index-top*/
.sy_head_top{ width:100%; height:32px; background:url(../image/index/head_top_bg.png) repeat-x;}
.sy_date{ color:#000;line-height:32px; float:left; padding-left:20px;}
.sy_language {float:right; padding-right:20px;}
.sy_language a{color:#000; line-height:32px; }
/*index-nav*/
.nav{ width:100%; height:34px; background-color:#0151a8;}
.daohang{ width:980px;height:34px; margin:0 auto; display:block;}
.daohang li{width:88px; float:left; line-height:34px;  padding:0px 10px; display:block;text-align:center; }
.daohang li a{font-family:"微软雅黑";font-size:14px; color:#FFF;}
.daohang li:hover{width:88px; float:left; line-height:34px;  padding:0px 10px; display:block; background-color:#eb7f0a;}
/*index-main*/
.main{width:100%; height:1020px;background-color:#f9f9f9;}
.mainbox{ width:980px; height:auto; margin:0 auto;}

.main_left{ width:720px; float:left; margin:10px 10px 10px 0px;}
/*index-图片新闻*/
.news{width:698px; height:322px; border:1px solid #e7edf1; background-color:#FFF; padding:10px;}
.news_img{ width:290px; float:left;height:320px;}
/*图片切换*/
#KinSlideshow{ width:290px; height:320px; float:left;}

.news_list{ width:390px;height:320px;float:left; overflow:hidden; margin-left:15px;}
.news_list h1{ font-size:18px;font-family:"微软雅黑"; font-weight:normal; color:#000; height:42px; line-height:42px;text-align:center; }
.news_list p{ text-indent:2em; line-height:22px;BORDER-BOTTOM:#cbcccd 1px dashed; display:block; padding-bottom:10px;}
.xiangxi a{color:#107aa3;}
.xiangxi a:hover{color:#eb7f0a;}
.xwlb{text-align: left; margin-top:5px;}
.xwlb ul{list-style-type: none;margin: 0px;padding: 0px;}
.xwlb li{ padding: 6px 0px 6px 10px; background:url(../image/index/dd.png) no-repeat 0px 9px;}
.xwlb li a{color:#000;display: block;}
.xwlb li span{float: right;text-align: right; color:#aeaeae;}
.xwlb li a:hover{color: #eb7f0a;}
/*最新消息和行业动态*/
.dongtai{width:698px; height:208px; border:1px solid #e7edf1; background-color:#FFF; padding:0px 10px; margin-top:10px; }
.list2{ width:337px; height:200px; float:left; }
.list2_tit{ width:337px; height:40px; line-height:40px; border-bottom:2px solid #3775d0;}
.list2_tit span{font-size:16px;font-family:"微软雅黑";color:#000;display:block; float:left;}
.list2_lb{text-align: left; margin-top:5px;}
.list2_lb ul{list-style-type: none;margin: 0px;padding: 0px;}
.list2_lb li{ padding: 8px 0px 8px 15px; background:url(../image/index/bd2.png) no-repeat 0px 11px;}
.list2_lb li a{color: #000;display: block;}
.list2_lb li span{float: right;text-align: right; color:#aeaeae; padding-right:10px;}
.list2_lb li a:hover{color:  #eb7f0a;}
/*杂志展示*/
.zhanshi{width:698px; height:188px; border:1px solid #e7edf1; background-color:#FFF; padding:10px; margin-top:10px;}
.zs_tit{ background:url(../image/index/zzzs.png) no-repeat; width:669px; margin-left:25px;height:22px; text-align:center;font-size:16px;font-family:"微软雅黑";color:#000;}

.sorad{ overflow:hidden; height:150px;padding:8px 0px; width:698px;}
.sorad div.leftsor{ width:28px; float:left; height:150px; background:url(../image/index/smslsor_bg.jpg) no-repeat 0px 48px; cursor:pointer;}
.sorad div.rightsor{ width:28px; float:right; height:150px; background:url(../image/index/smslsor_bg.jpg) no-repeat -30px 48px; cursor:pointer;}
.sorad_mid{ width:640px; float:left; overflow:hidden; height:150px;}
.sorad_mid a{ width:108px; height:150px; overflow:hidden; float:left; margin:0px 10px;}
.sorad_mid a img{width:108px; height:150px; }

/*投稿流程*/
.tglc{width:698px; height:176px; border:1px solid #e7edf1; background-color:#FFF; padding:10px; margin-top:10px;}
.tglc_tit{ background:url(../image/tglc.png) no-repeat right center; width:680px; margin-left:10px;}
.tglc_tit span{ font-size:16px;font-family:"微软雅黑";color:#000;}
.liuchengtu{ width:691px; height:130px; margin:15px 0px 0px 5px;}

.main_right{ width:250px;  float:left; margin:10px 0px;}
/*最新公告*/
.zxgg{ width:248px; height:206px;border:1px solid #e7edf1; background-color:#FFF; }
.zxgg_tit span{ font-size:16px;font-family:"微软雅黑";color:#FFF; display:block; background:#2d7def; width:112px; height:32px; line-height:32px; text-align:center; float:left;}
.zxgg_nr{ width:228px; height:150px; padding:10px; border-top:2px solid #2d7def; overflow:hidden;}
.zxgg_nr p{ line-height:26px; text-indent:2em;}

/*用户登录*/
.yhdl{width:248px; height:123px;border:1px solid #e7edf1; background:url(../image/lbg.png) repeat-x; margin-top:10px; }
.yhdl_tit{ width:248px; height:38px; line-height:38px; background:url(../image/loginxb.png) no-repeat top left; font-size:16px;font-family:"微软雅黑"; color:#2d7def; text-align:center; }

/*在线投稿*/
.zxtg{ width:248px;height:208px; border-top:1px solid #2d7def;border-left:1px solid #e7edf1; border-right:1px solid #e7edf1; border-bottom:1px solid #e7edf1;background-color:#FFF; margin-top:10px; }
/*热点文章*/
.rdwz{ width:228px;height:188px; border-top:1px solid #2d7def;border-left:1px solid #e7edf1; border-right:1px solid #e7edf1; border-bottom:1px solid #e7edf1;background-color:#FFF;  margin-top:10px; padding:10px;}
.rdwz_tit{width:228px; border-bottom:1px dashed #c7c7c7;}
.rdwz_tit span{font-size:16px;font-family:"微软雅黑"; color:#2d7def; line-height:30px;}
.rdwz ul{ background:url(../image/index/paihan.png) no-repeat 0px 8px;padding-top:5px;}
.rdwz ul li{line-height:26px;text-indent:25px;}
.rdwz ul li a{ color:#000;}
.zxtg li a:hover{color: #eb7f0a;}
/*相关期刊*/
.xgqk{ width:228px;height:176px; border-top:1px solid #2d7def;border-left:1px solid #e7edf1; border-right:1px solid #e7edf1; border-bottom:1px solid #e7edf1;background-color:#FFF;  margin-top:10px;padding:10px;}
.xgqk ul{padding-top:5px;}
.xgqk ul li{ background:url(../image/index/xbd.png) no-repeat 3px 6px;line-height:24px;text-indent:25px;}
.xgqk ul li a{ color:#000;}
.xgqk li a:hover{color: #eb7f0a;}

/*提示	如：400以内*/
.Form input[type=text],.Form input[type=password],.Form textarea{
	display:inline-block;padding:3px 6px;font-size:13px;font-weight:300;line-height:1.4;;border:1px solid #a4a2a2;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	
	box-shadow:inset 0 1px rgba(34,25,25,.15),0 1px rgba(255,255,255,.8);
	-moz-box-shadow:inset 0 1px rgba(34,25,25,.15),0 1px rgba(255,255,255,.8);
	-webkit-box-shadow:inset 0 1px rgba(34,25,25,.15),0 1px rgba(255,255,255,.8);
	
	-webkit-transition:all .08s ease-in-out;
	-moz-transition:all .08s ease-in-out;
}
.Form label,textarea{display:inline-block;line-height:1.4em;font-size:13px}
.Form input[type=text]:focus,.Form input[type=password]:focus,.Form textarea:focus{
	border-color:#006499;
	box-shadow:0 1px rgba(34, 25, 25, 0.15) inset, 0 1px rgba(255, 255, 255, 0.8), 0 0 14px rgba(82, 162, 235, 0.35);
	-moz-box-shadow:0 1px rgba(34, 25, 25, 0.15) inset, 0 1px rgba(255, 255, 255, 0.8), 0 0 14px rgba(82, 162, 235, 0.35);
	-webkit-box-shadow:0 1px rgba(34, 25, 25, 0.15) inset, 0 1px rgba(255, 255, 255, 0.8), 0 0 14px rgba(82, 162, 235, 0.35);
}
.FancyForm td,.FancyForm td .input{position:relative}
.FancyForm label{
	position:absolute;z-index:2;top:2px;left:5px;display:block;color:#BCBCBC;cursor:text;
	
	-moz-user-select:none;
	-webkit-user-select:none;
	
	-moz-transition:all .16s ease-in-out;
	-webkit-transition:all .16s ease-in-out;
}
.FancyForm input[type=text]:focus+label,.FancyForm input[type=password]:focus+label,.FancyForm textarea:focus+label{opacity:.5;filter:alpha(opacity="50");}
.FancyForm .val label{left:-9999px;opacity:0!important;filter:alpha(opacity="0")!important;}

/*上传参评作品*/
.sccpzp{
	display:inline-block;border:1px solid #006499;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;

	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;

	box-shadow:0 1px rgba(34, 25, 25, 0.15) inset, 0 1px rgba(255, 255, 255, 0.8), 0 0 14px rgba(82, 162, 235, 0.35);
	-moz-box-shadow:0 1px rgba(34, 25, 25, 0.15) inset, 0 1px rgba(255, 255, 255, 0.8), 0 0 14px rgba(82, 162, 235, 0.35);
	-webkit-box-shadow:0 1px rgba(34, 25, 25, 0.15) inset, 0 1px rgba(255, 255, 255, 0.8), 0 0 14px rgba(82, 162, 235, 0.35);
}
/*分页*/
 #div_currpage{
 	font-size:18px;
 	margin:10px 0px;
 }